//ESTILOS INDEPENDIENTES
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'roboto', sans-serif;
}

img {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    color: #B2B2B2;
}
ul {
    li {
        list-style: none;
    }
}
//CLASE ACTIVE
.active{
    color: white;
    background: #3B1408;
}
//ESTILOS
header {
    position: fixed;
    z-index: 2;
    width: 100%;
    padding: 10px 0;
    background: #28170E;

    .container-header {
        position: relative;
        width: 85%;
        margin: auto;
        //FLEX
        display: flex;
        align-items: center;
        justify-content: space-between;

        .container-title-logo {
            display: flex;
            align-items: center;

            .img-logo-site {
                width: 35px;
                height: 35px;
            }

            .title-site {
                margin-left: 13px;
                color: white;
                font-size: 18px;
            }
        }

        .container-perfil-sesion {
            .nav {
                display: flex;

                .nav-list {
                    position: relative;
                    color: white;
                    margin: 0 11px;
                    //FLEX
                    display: flex;
                    align-items: center;

                    &:hover {
                        .name-perfil {
                            display: block;
                        }
                    }

                    i {
                        position: relative;
                        font-size: 15px;
                    }

                    .name-perfil {
                        position: absolute;
                        display: none;
                        top: 25px;
                        left: 50%;
                        font-size: 14px;
                        padding: 6px 12px;
                        text-align: center;
                        background: rgba(black, .9);
                        transform: translateX(-50%);
                    }
                }
            }
        }
    }

}

.main {
    position: relative;
    top: 70px;
    width: 85%;
    margin: auto;
    padding: 0 5px;

    .section-container {
        .article-container {
            .article-container-contenido {
                .title-apartado {
                    font-size: 21px;
                    padding: 8px 0;
                    font-weight: 800;
                    border-bottom: 2px solid black;
                }

                .container-formulario {
                    position: relative;
                    margin-top: 18px;

                    .elements-form {
                        color: #B2B2B2;

                        .list-elements-form {
                            position: relative;
                            margin: 10px 0;
                            width: 100%;
                            //FLEX
                            display: flex;
                            flex-direction: column;

                            label, p{
                                font-size: 14px;
                                font-weight: 500;
                            }

                            input {
                                margin-top: 7px;
                                font-size: 12px;
                                padding: 6px 10px;
                                border: 1px solid #B2B2B2;

                                &::placeholder {
                                    color: #B2B2B2;
                                    font-weight: 500;
                                }
                            }

                            textarea {
                                position: relative;
                                margin-top: 8px;
                                width: 100%;
                                height: 80px;
                                max-width: 100%;
                                min-width: 100%;
                                padding: 15px;
                                border: 1px solid #B2B2B2;

                                &::placeholder {
                                    color: #B2B2B2;
                                    font-weight: 700;
                                }
                            }
                        }
                        .container-menu-select{
                                margin-top: 8px;
                                .list-select{
                                    position: relative;
                                    width: 100%;
                                    color: #B2B2B2;
                                    outline: none;
                                    padding: 5px 10px;
                                    border: 1px solid #B2B2B2;
                                }
                            }
                        }    
                    }
                }
            }
        }
    }

//------------------------WEB REPONSIVE 480PX-------------------------
@media screen and(min-width: 480px) {
    .main {
        .section-container {
            .article-container {
                .article-container-contenido {
                    .container-formulario {
                        .elements-form {
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-between;
                            .sub-list{
                                display: flex;
                                flex-wrap: wrap;
                                justify-content: space-between;
                                .item-grupo, .item-hombres, .item-mujeres{
                                    width: 30%;
                                }
                            }
                        }
                    }
                }
                .sesion{
                    .container-formulario{
                        .elements-form, .sub-list{
                            .list-elements-form{
                                width: 48%;
                            }
                            .sub-list{
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }
    }
}
//------------------------WEB REPONSIVE 640PX-------------------------
@media screen and(min-width: 640px){
    header{
        .container-perfil-sesion{
            .nav{
                .nav-list{
                    &:nth-child(1){
                        padding: 6px 15px;
                        border-radius: 20px;
                        background: #3B1408;
                        i{
                            right: 0px;
                        }
                        .name-perfil{
                            position: relative;
                            right: 10px;
                            top: 0;
                            padding: 0 5px;
                            display: block;
                            background: none;
                        }
                    }
                }
            }
        }
    }
        .main{
        .section-container{
            .article-container{
                .article-container-contenido{
                    .container-formulario{
                        .elements-form{
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-between;
                            .sub-list{
                                width: 100%;
                                justify-content: space-between;
                            }
                            .comment{
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }
    }
}
//------------------------WEB REPONSIVE 720PX-------------------------
@media screen and(min-width: 720px){
    .main{
        .section-container{
            .article-container{
                .article-container-contenido{
                    .container-formulario{
                        .elements-form{
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-between;
                            .list-elements-form{
                                width: 30%;
                            }
                            .sub-list{
                                width: 100%;
                            }
                            .comment{
                                width: 100%;
                            }
                        }
                    }
                }
                .sesion{
                    .container-formulario{
                        .elements-form, .sub-list{
                            position: relative;
                            //FLEX
                            display: flex;
                            flex-wrap: wrap;
                        }
                        .elements-form{
                            width: 100%;
                        }

                    }
                }
            }
        }
    }
}
@media screen and(min-width: 1024px) and (max-width: 1440px){

    header{
        .container-header{
            width: 73%;
        }
    }
    .main{
        width: 73%;
    }
}
@media screen and(min-width: 1440px) and (max-width: 1600px){
    header{
        .container-header{
            width: 60%;
        }
    }
    .main{
        width: 60%;
    }
}